@charset "utf-8";
html{min-width: 1200px;}
body{ font-size:14px; color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}
.red{ color:red;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(index_01.jpg) center 0; height:500px;}
.banner1{ background:url(index_10.jpg) center 0; height:500px;}
.banner3{ background:url(banner.jpg) center 0; height:500px;}
.product{ width:1200px; margin:80px auto;}
.product h1,.product01 h1{ width:450px; margin:0 auto; background:#1e4fc5; border-radius:20px 100px; line-height:60px; text-align:center; font-size:28px; font-weight:bold; color:#fff;}
.product ul{ float:left; margin:60px -80px 0 0;}
.product li{ float:left; width:560px; margin:0 80px 0 0; text-align:center; font-size:18px; color:#f00; line-height:40px;}
.prointro{ margin:20px 0 0; font-size:16px; line-height:36px; }
.product dl,.product01 dl{ margin:50px 0 0;}
.product dt,.product01 dt{ float:left; width:500px;}
.product dd,.product01 dd{ float:right; width:660px;}
.product dd h2,.product01 dd h2{ font-size:18px; font-weight:bold; line-height:40px;}
.product dd p,.product01 dd p{ line-height:30px; font-size:15px;}
.product table,.product01 table{ margin:40px 0 0; background:#fff;}
.product table,.product table td,.product01 table,.product01 table td{ line-height:40px; border:1px solid #ccc; border-collapse:collapse;}
.product table td,.product01 table td{ padding:0 10px;}
.bg{ background:#f7f7f7; padding:80px 0;}
.product01{ width:1200px; margin:0 auto;}
.product_con{ line-height:30px; text-indent:2em; margin:60px 0 0; font-size:15px;}

.product_ys{ width:1200px; margin:60px auto 0;}
.product_ys h1{ font-size:30px; text-align:center; color:#1e4fc5; font-weight:bold;}
.product_ys ul{ float:left; margin:0 -50px 0 0;}
.product_ys li{ float:left; width:268px; margin:50px 45px 0 0; height:120px;  padding:20px 20px 20px 70px;  border:1px dotted #1757bd; position:relative; font-size:15px; line-height:30px; }
.product_ys li span{ position:absolute; top:0; left:15px; width:40px; line-height:60px; background:#1757bd; border-radius:0 0 10px 10px; color:#fff; font-size:20px; font-family:Verdana, Geneva, sans-serif; text-align:center;}

.about{ background:#1757bd;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:26px; color:#333; text-indent:2em; font-size: 15px; letter-spacing: 0.3px;  padding:5px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:23px; letter-spacing: 0.5px; text-align:center;}
.phone{ font-size:35px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.product02 dd{width: 699px;}
.btn {width: 100%;float: left;display: block;margin: 18px 0 0;text-align: left;}
.btn1,
.btn2 {padding: 6px 20px;margin: 0 20px 0 0;border: 1px solid #f30;text-align: center;font-size: 18px;}
.btn1 {background: #f30;color: #fff;}
.btn2 {background: #fff;color: #f30;}
.product_list{width:1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_list dl{line-height: 30px;font-size: 15px;width: 370px;border: 1px solid #ccc;}
.product_list dd{padding: 0 10px;}
.product_list h2{font-size: 20px;text-align: center;padding: 10px 0;}

h1.title{width: 450px;margin: 40px auto;background: #1e4fc5;border-radius: 20px 100px;line-height: 60px;text-align: center;font-size: 28px;font-weight: bold;color: #fff;}
.product_zysx {width:1200px;margin: 50px auto;}
.product_zysx li {margin: 20px 0;font-size: 16px;}
.product_zysx div{display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_zysx strong{display: inline-block;width: 50px;height: 50px;background: #0061ae;line-height: 50px;text-align: center;font-size: 21px;color: #fff;border-radius: 6px; margin-right: 12px; }

.product_czlc ul {border: 1px solid #ccc;padding: 20px;}
.product_czlc h2{font-size: 18px;padding: 10px 0;font-weight: bold;}
.product_czlc p {font-size: 15px;line-height: 30px;}
.product_czlc li {margin: 10px 0;}

.product_syfw{width:1200px;margin: 0 auto 70px;}
.product_syfw ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_syfw p {font-size: 18px; color: #FF3300;}
.product_syfw li { margin: 2px;  width: 292px; border: 1px solid #ccc; }
.product_syfw li h2{font-size: 18px;text-align: center;padding: 13px 0;}


.mobile_box{display:none}

@media screen and (max-width: 750px) {
/* body{overflow-x: hidden;} */
.mobile_box{display: block;}
footer ,.contact {display: none !important;}
.m_messageTel h1{text-align: center;}
body,
html {width: 100%;}
.about{background: none;}
.aboutcon dt{float: none;width: auto;}
.about h1{padding: 0;}
.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
.ss,
.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
.ss img,
.dl img {width: 100%;}
.ss {left: 0;}
.dl {right: 0;}
.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
.bz img {height: 0.6rem;width: 2.88rem !important;}
.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
.pc_box *,li,.product_td ul,.product_ys dd{margin: 0; padding: 0; height: auto; width: auto;}
body *{line-height: 0.6rem !important;font-size: 0.28rem !important;}
.pc_box div,.btn{width: 6rem;margin: 0 auto;}
.footer{display: none;}
.banner,.header ,.top{display: none;}
h1.title,h1{width: 6rem;margin: .3rem auto !important;padding: ;background: #0091f1;color: #fff !important;width: 100%;font-size: 0.38rem !important;border-radius:0;border: none;box-shadow:none;  }
.btn{float: none;}
.btn1, .btn2{padding: 7px 10px;margin: 2px;}
.prolist dd p.btn{margin:12px auto;}


.product_zysx ul li , .product_sqcj dl, .product_sqcj dd, .product_td ul,.product_list ul,.product_case ul,.product_hjyq dl,.product_hjyq dd,.product_hjyq dt,.m_messageTel,.m_product_about, .product_ys dl,.product_lc ul,.porduct_ys dl,.product dl,.product dd,.product dt,.porduct_ys dt,.porduct_ys dd, .product_syff ul, .product_zysx ul,.product_czlc li, .product_sysm ul, .product_fw dl, .product_czlc ul ,.product_js dl,.product_cj ul,.product_show li,.prolist dl,.product_ys,.product_ys ul,.about dd,.about dt,.product_js,.product_ys li,.product01 dl,.product01 dd,.product01 dt,.product_jz ul,.product_jz ul li 
{width: 6rem;height: auto;margin: 0 auto;}


.product_list dl , .product_list dt, .product_list dd,.product p,.tel_cont,.product_ys p,.product_td01 ul,.product_show ul,.product_zysx ul p,.product_td li,.m_product_about p,.product_sysm li{width: 6rem;height: auto;margin: 0 auto;}
table,.product_cs,.product_zb{display: none;}

.product dd,.product_td01 li , .product_list ul li,.product_case ul li,.product_js dd,.about dl,.product_ys ul,.product_lc ul li,.product_ys li,.product_td,.product_td p,.product_js, .product_ys,.product_zb ul,.prolist,.product_cj li,.product_show li,.product dt
{width: auto;}

.product_list dt img, .product dt img,.aboutcon dt img,.product_ys dt img, .product_jz ul li img, .product dt img,.porduct_ys dt img,.product01 dt img,.about img,.product_list ul li img,.product_case ul li img,.aboutcon img,.product_hjyq dt img,.product_fw img,.product_js img,.m_product_about img,.product_show ul li img,.product_cj li img
{display: block;width: 5.5rem;margin: 0 auto;}
.product_list dd{padding: 0;}
.product_list dl ,.product_czlc ul{border: none;}
.product_zysx li {display:block !important; margin-bottom: 0.2rem !important; }
.product_show ul li img{padding: 0;}
.product_list ul li{margin: 0.4rem 0;}
.product_ys li{padding:0;}
.product_sqcj dt {display: none;}
.product_czlc li h2{text-align: left;}
.product dt img{left: 0;}
.product dd{margin-bottom: 0.5rem;}
.product dt{float: none; padding: 0;}
.product_sysm li p{width: auto;padding: 0;}
.product_sysm li,.product_zysx li{display:initial;border:none;}
.product_sysm li span{display: inline-block;width: auto;height: auto;border-radius: 0;color: #E75B28;background: none;}
.product_czlc li{box-shadow: none; padding: 0;}
.product_czlc li p{text-align: left;}
.product_czlc li h2{background:none;color: #E64552;height: auto;width: auto;}
.m_telBtn{display: inline-block;width: 2rem;padding: 0.0rem 0rem;text-align: center;font-size: 0.27rem;color: #fff;background: #FF3300;border-radius: 6px;margin: 0.1rem auto;}
.product_ys li{margin-bottom: 0.2rem;}
.product_td01 li h2{background: none;color: #007DD8;}
.product h1, .product01 h1{width: auto;}
.product_czlc ul{padding: 0;}

}


.banner4{height: 500px;background: url(ad.jpg) no-repeat center;}

.header{width:1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.menu {background: #144089;border-bottom: 1px solid #000;} 
.menu ul{width:1200px;height: 55px;line-height: 55px;margin: 20px auto 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.menu li, .menu li a{letter-spacing: .6px;color: #fff;font-size: 18px;}
.menu li.hover a{color: #f18d15;}
.h_tel {color: #fd0402;font-size: 26px;margin-top: 12px;font-weight: normal; padding-top: 24px;}

.menu li a:hover{opacity: 0.8;}

.h_text{float: left;padding-top: 17px;padding-left: 12px;}
.header .logo{overflow: hidden;}
.header .logo img{display: block;float: left;}
.header .h_text span{font-size: 25px;display: block;position: relative;}
.header .h_text p {font-size: 12px;color: #a1a1a1;letter-spacing: .3px;width: 450px;line-height: 18px;margin-top: 3px;}

.p_js dd{width:600px}
.pro_con dl,.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con table{width:1200px;border-collapse:collapse}
.pro_con td{border:1px solid #c5d9e0;font-size:16px}
.pro_con{font-size:16px;color:#333;width:1200px;margin:0 auto}
.pro_con h1 {text-align: center;font-size: 35px;margin: 70px 0 60px;letter-spacing: 1.2px;color: #444;}
.p_js dd{width:637px;padding-top:22px}
.p_js dd span{display:block;width:120px;height:32px;line-height:32px;background:linear-gradient(88deg, #ed7101, #fbae69);color:#fff;text-align:center;padding:4px 0;margin-bottom:12px;font-size:20px;letter-spacing:0.5px;border-radius:10px 5px 10px 5px}
.p_js dt img{transition:0.5s;display:block}
.p_js dt img:hover{opacity:0.8}
.p_js dd p{text-indent:2em;font-size:17px;text-align:justify;padding:2px 0 6px;letter-spacing:0.5px;line-height:30px;color:#444}
.p_table{margin-bottom: 80px;}
.p_table td{padding:15px 15px}
.p_table td:nth-of-type(odd){background:#f5f5f5; padding: 15px 25px; letter-spacing: 0.3px;}
.p_table td:nth-of-type(2n){width:314px;padding:15px 30px;letter-spacing:0.7px}
.p_gn ul{display:grid;grid-template-columns:repeat(3,1fr);gap:50px 60px}
.p_gn li{border:1px solid #f08b13;background:#f5f5f5;display:flex;flex-wrap:wrap;justify-content:space-between;height:80px;border-radius:4px}
.p_gn li p{width:268px;padding-top:24px;font-size:19px;color:#444;letter-spacing:0.6px}
.p_gn span{font-style:italic;letter-spacing:1px;display:block;text-align:center;font-size:23px;height:55px;margin-left:10px;border-radius:0 0 10px 10px;line-height:55px;width:50px;background:#ed7101;margin-top:-3px;color:#fff; box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);}
.bg1{padding:30px 0;}
.p_td ul{margin-bottom:30px}
.p_td li{width:580px;background:linear-gradient(180deg,#e3ecf1ba,#f7f7f7);box-sizing:border-box;padding-bottom:12px}
.p_td li p{line-height:28px;font-size:16px;letter-spacing:.2px;color:#555;padding:0 31px 7px}
.p_td li h2{font-size:22px;background:linear-gradient(88deg,#ed7101,#fbae69);padding:12px 0 12px 30px;color:#fff;font-weight:bold;letter-spacing:1.2px;margin-bottom:12px}
.p_td li p.fontWeight{font-weight:bold;font-size:17px;height:45px;margin-bottom:10px}
.p_td li h2::first-letter{font-size:23px}

.p_ys{margin-top:30px}
.p_ys li{width:278px;box-sizing:border-box;border:1px solid #f18d15b0}
.p_ys li p{letter-spacing:0.3px;color:#444;padding:15px 20px;background:#f5f5f5}
.p_ys li img{width:100%;display:block}
.p_ys li span{display:block;background:#f18d15;color:#fff;padding:7px 0;letter-spacing:.8px;text-align:center;font-size:19px;font-weight:bold}
.bg{margin:80px 0 50px;background:linear-gradient(0deg,#ed7101,#f18d15);padding:30px 0 50px}
.p_syfw dl{background:#f5f5f5;box-sizing:border-box;margin-bottom:30px;padding:20px;border-radius:20px 10px 20px 10px}
.p_syfw dl:hover{box-shadow:0 0 12px rgba(0,0,0,0.1)}
.p_syfw dl:last-of-type{margin:0}
.p_syfw dt img{display:block;border-radius:12px 12px}
.p_syfw dd{width:740px;padding-top:12px;margin:0 auto}
.p_syfw dd p{line-height:32px;letter-spacing:0.4px;color:#555;border-bottom:1px dashed #ccc;box-sizing:border-box;padding:5px 10px 5px 0}
.p_syfw dd span{display:block;letter-spacing:.6px;margin-bottom:10px;font-size:24px}
.p_syfw dd i{background:linear-gradient(45deg,#1c4a5a,#8fa4ac);color:#fff;font-style:normal;padding:4px 12px;margin-right:10px;letter-spacing:1px;border-radius:0 10px 4px 0}
.p_syfw h1{margin-top:20px;color:#fff;font-size:36px;  margin-bottom: 40px;}

.banner5{background:url(images/ad1.jpg) no-repeat center;height:500px}
.procp_ys dd{width:589px;padding-top:22px}
.procp_ys dd p{padding:4px 0 10px; text-align: justify; text-indent:2em;line-height:34px;font-size:17px;letter-spacing:.8px}
.procp_ys dd span{display:block;letter-spacing:1px;color:#fff;font-weight:bold;padding:5px 16px;background:#3f9ede;border-radius:0 10px 0px 10px;display:inline-block;position:relative;font-size:19px;margin:12px 0 6px;}
.procp_ys dt img:hover{opacity:.8}
.procp_gn li span{display: block;width: 60px;height: 60px;line-height: 60px;background: #3d6dab;color: #fff;text-align: center;border-radius: 50%;font-size: 20px; margin-left: 12px;}
.procp_gn li p{width: 450px;font-size: 18px;letter-spacing: .6px;line-height: 60px;}
.procp_gn li{width: 574px;border: 1px dashed #009de0;border-radius: 10px;box-sizing: border-box;padding: 10px;margin-bottom: 30px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.procp_fw ul{display: grid;grid-template-columns: repeat(4, 1fr);gap: 0 30px;text-align: center;}
.procp_fw li {border: 1px solid #85c2ef;}
.procp_fw li:hover{opacity: .8;}
.procp_fw li span{display: block;padding: 10px 0;font-size: 18px;letter-spacing: 1px;color: #3f9ede;}
.procp_fw li img{margin-top:10px;max-width: 100%;}
.procp_js dd{width: 550px;}
.procp_js dd p{font-size: 17px;line-height: 30px;letter-spacing: .3px;color: #555;padding-left: 10px;}
.procp_js dd span{display: block;letter-spacing: 1px;color: #fff;font-weight: bold;padding: 5px 16px;background: #3f9ede;border-radius: 0 10px 0px 10px;display: inline-block;position: relative;font-size: 19px;margin: 12px 0 6px;}
.bg{background: #009de0;}
.procp_td li span{display: block;font-weight: bold;margin-bottom: 4px;font-size: 23px;letter-spacing: 1.2px;padding-bottom: 10px;color: yellow;}
.procp_td li p{padding-top:4px;font-size: 18px;letter-spacing: .8px;}
.procp_td li{color: #fff;border: 1px dashed #fff;padding: 20px;width: 350px;margin-bottom: 30px;}
.procp_td li:nth-of-type(2n){position: relative;}
.procp_td ul{display: block;float: left;width: 392px;}
.procp_td ul:last-of-type{float: right;}
.procp_td{height: 500px;background: url(a2.jpg) no-repeat center 80px;}
.bg h1 {margin-top: 20px;margin-bottom: 30px;font-size: 40px;letter-spacing: 1px;color: #fff;font-weight: bold;}
.procp_zysx dd{width: 580px;}
.procp_zysx dd p{line-height: 25px;letter-spacing: .3px;margin-bottom: 16px;}
.procp_zysx dd p::first-letter{color: #f00;font-weight: bold;font-size: 18px;}
.procp_pic{margin-bottom: 70px;}
.procp_pic li{border: 10px solid #fff;transition: 0.5s;box-sizing: border-box;width: 390px;}
.procp_pic li img{display: block;max-width: 100%;}
.procp_pic li:hover{border: 10px solid #ccc;}